Обновление до Drupal 10

Главные вкладки

Аватар пользователя Babich Babich 7 ноября 2023 в 9:21

Всем здравствуйте. Пришло время обновлять сайты до Drupal 10

  1. Установил модуль Upgrade status 4.0.0
  2. Подготовил тему и модули до 100% совместимости с Drupal 10
  3. Запустил обновление через Composer composer require drupal/core-recommended:10.1.6 drupal/core-composer-scaffold:10.1.6 drupal/core-project-message:10.1.6 --update-with-all-dependencies

Пишет ошибку
Problem 1
- Root composer.json requires drupal/core-recommended 10.1.6 -> satisfiable by drupal/core-recommended[10.1.6].
- drupal/core-recommended 10.1.6 requires psr/log ~3.0.0 -> found psr/log[3.0.0] but these were not loaded, likely because it conflicts with another require.

В чем может быть причина?

Комментарии